package cn.com.poc.expose.dto;

import java.io.Serializable;
import java.util.Date;

public class UserDialoguesDto implements Serializable {

    /**
     * 会话ID
     */
    private java.lang.String dialogsId;


    /**
     * 应用ID
     */
    private java.lang.String agentId;

    /**
     * 内容
     */
    private String content;


    /**
     * 时间
     */
    private Date createdTime;


    public Date getCreatedTime() {
        return createdTime;
    }

    public void setCreatedTime(Date createdTime) {
        this.createdTime = createdTime;
    }

    public String getDialogsId() {
        return dialogsId;
    }

    public void setDialogsId(String dialogsId) {
        this.dialogsId = dialogsId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }
}
